<?php
// Datos

$token = 'eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJodHRwczpcL1wvd3d3LmRpcmVzYWxpbWEuZ29iLnBlXC9hcGlfcHNwX3Rlc3RcL2FwaVwvbG9naW4iLCJpYXQiOjE2ODYyMzgyMzcsImV4cCI6MTY4OTgzODIzNywibmJmIjoxNjg2MjM4MjM3LCJqdGkiOiJWdUdmc2JjajAzV2QzSnZNIiwic3ViIjoxMSwicHJ2IjoiODdlMGFmMWVmOWZkMTU4MTJmZGVjOTcxNTNhMTRlMGIwNDc1NDZhYSJ9.uahSExqh4ZLV-gwJKrkk955opiC9OXWSGZnATSpHp6Q';
$curl = curl_init();

curl_setopt_array($curl, array(
  CURLOPT_URL => 'https://www.diresalima.gob.pe/api_psp_test/api/listVehiculo',
  CURLOPT_RETURNTRANSFER => true,
  CURLOPT_SSL_VERIFYPEER => 0,
  CURLOPT_ENCODING => '',
  CURLOPT_MAXREDIRS => 10,
  CURLOPT_TIMEOUT => 0,
  CURLOPT_FOLLOWLOCATION => true,
  CURLOPT_CUSTOMREQUEST => 'GET',
  CURLOPT_HTTPHEADER => array(
    'Authorization: Bearer ' . $token
  ),
));

$response = curl_exec($curl);
echo $response;

?>




